structure                package:base                R Documentation

Attribute Specification

Description:

     'structure' returns the given object with its attributes set.

Usage:

     structure(.Data, ...)

Arguments:

   .Data: an object which will have various attributes attached to it.

     ...: attributes, specified in 'tag=value' form, which will be
          attached to data.

References:

     Becker, R. A., Chambers, J. M. and Wilks, A. R. (1988) _The New S
     Language_. Wadsworth & Brooks/Cole.

Examples:

     structure(1:6, dim = 2:3)

